<div class="pop-over is-shown" style="left: 24px; top: 48px;" data-elevation="2">
    <div class="no-back">
    </div>
    
    <div class="pop-over-header js-pop-over-header">
        <span class="pop-over-header-title">Étiquettes</span>
        <a href="#" class="pop-over-header-close-btn icon-sm icon-close"></a>
    </div>
    <div>
        <div class="pop-over-content js-pop-over-content u-fancy-scrollbar js-tab-parent" style="max-height: 192px;">
            <div>
                <div>
                    <input class="js-autofocus js-label-search" type="text" placeholder="Parcourir les étiquettes…" value="" autocomplete="off">
                    <div class="pop-over-section js-suggestions hide">
                        <h4><span class="icon-sm icon-sparkle"></span>Suggestions</h4>
                        <ul class="edit-labels-pop-over js-suggested-labels-list"></ul>
                    </div>
                    <div class="pop-over-section">
                        <h4>Étiquettes</h4>
                        <ul class="edit-labels-pop-over js-labels-list">
                            <li>
                                <a class="card-label-edit-button icon-sm icon-edit js-edit-label" href="#" data-idlabel="611a53a1ec7b9d8da4099c5f"></a>
                                <span class="card-label mod-selectable card-label-green  js-select-label" data-idlabel="611a53a1ec7b9d8da4099c5f" data-color="green">JAVASCRIPT
                                    <span class="icon-sm icon-check card-label-selectable-icon light"></span>
                                </span>
                            </li>
                            
                            
                        </ul>
                        <div>
                            <button class="button full js-add-label">Créer une nouvelle étiquette</button>
                            <button class="button full hide js-show-more">Afficher plus d'étiquettes</button>
                            <hr>
                            <button class="button full js-toggle-color-blind-mode">Activer la version pour personnes daltoniennes</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>